
From: Adrian Bunk <bunk@stusta.de>

I haven't found any possible modular usage of mmu_cr4_features in the 
kernel.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/i386/kernel/setup.c   |    1 -
 25-akpm/arch/x86_64/kernel/setup.c |    1 -
 2 files changed, 2 deletions(-)

diff -puN arch/i386/kernel/setup.c~unexport-mmu_cr4_features arch/i386/kernel/setup.c
--- 25/arch/i386/kernel/setup.c~unexport-mmu_cr4_features	2005-02-24 21:22:43.000000000 -0800
+++ 25-akpm/arch/i386/kernel/setup.c	2005-02-24 21:22:43.000000000 -0800
@@ -77,7 +77,6 @@ struct cpuinfo_x86 new_cpu_data __initda
 struct cpuinfo_x86 boot_cpu_data = { 0, 0, 0, 0, -1, 1, 0, 0, -1 };
 
 unsigned long mmu_cr4_features;
-EXPORT_SYMBOL_GPL(mmu_cr4_features);
 
 #ifdef	CONFIG_ACPI_INTERPRETER
 	int acpi_disabled = 0;
diff -puN arch/x86_64/kernel/setup.c~unexport-mmu_cr4_features arch/x86_64/kernel/setup.c
--- 25/arch/x86_64/kernel/setup.c~unexport-mmu_cr4_features	2005-02-24 21:22:43.000000000 -0800
+++ 25-akpm/arch/x86_64/kernel/setup.c	2005-02-24 21:22:43.000000000 -0800
@@ -66,7 +66,6 @@
 struct cpuinfo_x86 boot_cpu_data;
 
 unsigned long mmu_cr4_features;
-EXPORT_SYMBOL_GPL(mmu_cr4_features);
 
 int acpi_disabled;
 EXPORT_SYMBOL(acpi_disabled);
_
